button.dice:not(:disabled) {
  background-color: #ffffff;
  cursor: pointer;
  box-shadow: 3px -3px 4px #11042e;
}

button:disabled {
  background-color: rgba(0, 0, 0, 0.12);
  color: rgba(0, 0, 0, 0.26);
  box-shadow: none;
}

div.dice {
  &--count {
    display: block;
  }
}

.keepSelected {
  margin-left: 2rem;
  font-size: 1rem;
}